body.single #page-container {
  overflow: hidden;
}

/* GROUP */
body.single .post-content-container > .wp-block-group__inner-container > .wp-block-group,
body.single #page-container > .wp-block-group {
  position: relative;
}

/* 2 COLUMN */
.post-content-container .wp-block-group.two-columns {
  column-count: 2;
  column-gap: 70px;
  width: 100%;
  max-width: 1000% !important;
}

/* INNER CONTAINER */
body.single .post-content-container > .wp-block-group__inner-container > .wp-block-group > .wp-block-group__inner-container,
body.single #page-container > .wp-block-group:not(.post-content-container):not(.no-max) > .wp-block-group__inner-container {
  max-width: 960px;
  margin: 0 auto;
  padding-right: 0;
  box-sizing: border-box;
  font-size: 20px;
  max-width: 954px;
}

/*
body.single .post-content-container > .wp-block-group__inner-container > .wp-block-group > .wp-block-group__inner-container > *,
body.single #page-container > .wp-block-group:not(.post-content-container) > .wp-block-group__inner-container > * {
	max-width: 710px;
}
*/
body.single .post-content-container > .wp-block-group__inner-container > .wp-block-group > .wp-block-group__inner-container > *.has-text-align-center,
body.single #page-container > .wp-block-group > .wp-block-group__inner-container > *.has-text-align-center {
  margin: 0 auto;
}

/* p */
body.single #page-container .wp-block-group > .wp-block-group__inner-container p {
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 35px;
}

body.single #page-container .wp-block-group > .wp-block-group__inner-container p.all-cap {
  text-transform: uppercase;
  font-weight: 400;
}

body.single #page-container .wp-block-group > .wp-block-group__inner-container p.all-cap.has-normal-font-size {
  font-size: 16px;
  line-height: 21px;
}

/* QUOTE */
.wp-block-quote::before {
  content: "";
  display: block;
  background-image: url("../images/quote-accent-top-left.svg");
  background-repeat: no-repeat;
  background-position: top left;
  height: 110px;
  width: calc(100% + 300px);
  transform: translate3d(-15%, 0, 0);
}

.wp-block-quote::after {
  content: "";
  display: block;
  background-image: url("../images/quote-accent-bottom.svg");
  background-repeat: no-repeat;
  background-position: right 30px;
  height: 100px;
  width: calc(100% + 300px);
  transform: translate3d(-15%, 0, 0);
}

body.single #page-container .wp-block-group > .wp-block-group__inner-container .wp-block-quote p {
  font-size: 40px;
  line-height: 50px;
}

.wp-block-group[style="background-color:#f4f4f4"] .wp-block-quote::before,
.wp-block-group.has-background .wp-block-quote::before {
  background-image: url("../images/quote-accent-top-left-white.svg");
}

.wp-block-group[style="background-color:#f4f4f4"] .wp-block-quote::after,
.wp-block-group.has-background .wp-block-quote::after {
  background-image: url("../images/quote-accent-bottom-right-white.svg");
}

/* H2 */
body.single #page-container .wp-block-group h2 {
  font-size: 32px;
  margin-bottom: 40px;
}

/* H3 */
body.single #page-container .post-content-container .wp-block-group h3 {
  color: #cf1c48;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 30px;
  margin-top: 60px;
  font-size: 16px;
}

body.single #page-container .wp-block-group h3:first-child {
  margin-top: 0;
}

/* UL + OL */
body.single #page-container .wp-block-group ul,
body.single #page-container .wp-block-group ol {
  padding-left: 18px;
}

/* LI */
body.single #page-container .wp-block-group ul li,
body.single #page-container .wp-block-group ol li {
  margin-bottom: 15px;
  position: relative;
  list-style: none;
  line-height: 35px;
  display: list-item;
}

/* BEFORE BULLET */
body.single #page-container .wp-block-group ul li::before {
  content: "";
  display: inline-block;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #000;
  position: absolute;
  top: 16px;
  right: calc(100% + 15px);
}

/* SIDE ACCENT IMAGE */
.wp-block-image.side-accent-image {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 300px;
}

body.single .wp-block-image.side-accent-image {
  display: none;
}

.side-accent-image img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100% !important;
  object-fit: cover;
}

/* TITLE */
body.single #page-container .wp-block-group p.essentials-list-title {
  width: 320px;
  float: left;
  line-height: 43px;
  font-size: 32px;
}

/* LIST */
body.single #page-container .wp-block-group .essentials-list {
  float: right;
  padding-left: 36px;
  font-size: 20px;
  line-height: 24px;
  counter-reset: essential;
  max-width: calc(100% - 420px);
}

body.single #page-container .wp-block-group .essentials-list.no-float {
  float: none;
  max-width: 100%;
}

/* LIST ITEM */
body.single #page-container .wp-block-group .essentials-list li {
  margin-bottom: 30px;
  counter-increment: essential;
  display: block;
}

body.single #page-container .wp-block-group .essentials-list li::before {
  content: counter(essential) " ";
  display: block;
  width: 24px;
  color: #cf1c48;
  text-align: center;
  font-size: 22px;
  position: absolute;
  font-weight: 400;
  left: -40px;
  top: 0;
}

/* -- MEDIA QUERIES -- */

/* 960 */
@media only screen and (max-width: 960px) {
  body.single #page-container > .wp-block-group:not(.post-content-container),
  body.single .post-content-container > div > * {
    padding: 0 30px;
  }

  /* ESSENTIALS LIST STUFF */
  .wp-block-group.essentials-list-group {
    margin: 0 auto;
    max-width: 550px;
  }

  body.single #page-container .wp-block-group p.essentials-list-title {
    float: none;
  }

  body.single #page-container .wp-block-group ol.essentials-list {
    float: none;
    max-width: 100%;
  }
}

/* 750 */
@media only screen and (max-width: 750px) {
  .post-content-container .wp-block-group.two-columns {
    column-count: 1;
  }
}
